{% extends 'base.html.twig' %} {# header & footer  #}

{% block title %}Accueil{% endblock %}

{% block body %}

{# body homepage #}
        {% include 'home/welcome.html.twig'%}
        {% include 'home/realisation.html.twig'%}
        {% include 'home/blogpost.html.twig'%}
{% endblock %}